@media only screen and (max-width: 1400px) {
	.basic-carousel .before-slider{
		display:none;
	}
}
@media only screen and  (max-width: 1300px) {
	.masonry-gallery .bg-overlay h4{
		font-size:16px;
	}
}

@media only screen and (max-width: 1139px){
	.masonry-gallery .bg-overlay h4{
		font-size:14px;
	}
	
	.main-header .main-menu .navbar-collapse > ul > li{
		margin-left:34px;
	}
	
	.masonry-gallery .item{
		width:25%;
	}
	
	.sec-title h2{
		font-size:30px;
	}
	
	.not-found-section .man-image{
		display:none;	
	}
	
	.not-found-section{
		padding-bottom:50px;	
	}
}


@media only screen and (max-width: 1023px){
	.masonry-gallery .bg-overlay h4{
		font-size:16px;
	}
	
	.main-header .main-menu .navbar-collapse > ul > li{
		margin-left:10px;
	}
	
	.basic-carousel{
		margin-bottom:50px;
	}
	
	.masonry-gallery .item,
	.masonry-gallery .item.two-fifth{
		width:50%;
	}
	
	.fact-counter .counter-column{
		margin-bottom:30px;
	}
	
	.sec-title h2{
		font-size:24px;
	}
	
	.footer-upper .about-widget h3 img{
		margin-top:0px;
	}
	
	.our-team .team-member{
		margin-bottom:30px;
	}
	
	.features-section .column-mid{
		display:none;
	}
	
	.intro-section .text-content{
		padding-left:15px;
	}
	
	.main-header .mega-menu .nav-column{
		width:100% !important;
		padding:0px;
		margin:0px;
		box-shadow:none !important;
		-webkit-box-shadow:none !important;
		-ms-box-shadow:none !important;
		-o-box-shadow:none !important;
		-moz-box-shadow:none !important;
	}
	
	.main-header .main-menu .navbar-collapse > ul > li{
		margin-left:10px;
	}
	.main-header .main-menu .navbar-collapse > ul > li > a{
		padding:25px 0px;	
	}
	
	.main-header .mega-menu{
		max-height:400px;
		overflow:auto !important;
	}
	
	.contact-info .info-area .info-block{
		overflow:hidden;
	}
	
	.contact-info .info-area .info-block.email,
	.contact-info .info-area .info-block.phone{
		right:0px;
		left:0px;
	}
	
	.contact-info .info-area .info-block.upper .icon-container::before,
	.contact-info .info-area .info-block.upper .icon-container::after{
		display:none;
	}
	
	.page-title .bread-crumb{
		text-align:left !important;
		padding-top:10px;
	}
	
	.blog-post-detail .posts-nav,
	.blog-post-detail .share-post{
		float:none !important;
		width:100% !important;
		padding-top:10px;
		text-align:center !important;
	}
	
	.shop-page .content-header{
		text-align:center;	
	}
	
	.shop-page .content-header h4{
		margin-bottom:10px;
		float:none;
		text-align:center;
	}
	
	.shop-page .content-header .form{
		float:none;
		width:100%;	
	}
	
	.two-column-blog .blog-post .post-image{
		margin-bottom:25px;	
	}
	
	.list-view .shop-item{
		width:100% !important;
		float:left !important;
	}
	
	.list-view .shop-item .image-box,
	.list-view .shop-item .item-desc{
		width:100%;
		float:none;
	}
}



@media only screen and (min-width: 800px) {
	
	.main-header .main-menu{
		display:block !important;	
	}
}

@media only screen and (max-width: 790px) {
	
	.main-header .main-menu{
		display:none !important;	
	}
}

@media only screen and (max-width: 767px){
	
	.header-top{
		z-index:5;
	}
	
	.main-header .header-top .top-right .social-links{
		display:none;	
	}
	
	.main-header .header-top .top-left{
		padding-right:50px;
	}
	
	.main-header .header-top .top-left .phone-num,
	.main-header .header-top .top-left .email{
		display:inline-block !important;
		float:none !important;
		margin:2px 10px !important;	
	}
	
	.header-fixed .header-lower{
		
		z-index:3;
	}
	
	 .header-lower{
		z-index:3;
	}
	
	.main-header .logo{
		float:none !important;
		width:100%;
	}
	
	.main-header .right-cont{
		float:none;
		width:100%;
		padding:0px;
		margin:0px 0px 0px;
	}
	
	.main-header .main-menu{
		display:none !important;	
	}
	
	.main-menu .collapse {
	   max-height:none;
		overflow:hidden;
		padding:0px;
		border:1px solid #0bc165;
		margin:0px;
		border-radius:3px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:0px;
		border:1px solid #0bc165;
		margin:10px;
		border-radius:3px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;	
	}
	
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		top:-35px;
		right:15px;
		width:auto;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:block;
		z-index:7;
		border:1px solid #0bc165;
		margin:0px 0px 0px 0px;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#0bc165;	
	}
	
	.main-header .main-menu .navbar-nav{
		float:none !important;
		margin:0px;
		width:100%;
		background:#fb4848;
	}
	
	.main-menu .navbar-collapse > ul > li,
	.main-header .mega-menu .nav-column li{
		margin:0px !important;
		float:none;
		width:100%;
		border-top:1px solid #0bc165;
	}
	
	.main-menu .navbar-collapse > ul > li > a{
		padding:10px 10px !important;
	}
	
	.main-header .main-menu .navbar-collapse > ul > li > a:after,
	.main-header .main-menu .navbar-collapse > ul > li:hover > a:after,
	.main-header .main-menu .navbar-collapse > ul > li.current > a:after,
	.main-header .main-menu .navbar-collapse > ul > li.current-menu-item > a:after,
	.main-header .main-menu .navbar-collapse > ul > li > ul li a:after{
		display:none !important;	
	}
	
	.main-header .main-menu .navbar-collapse > ul > li > ul,
	.main-header .main-menu .navbar-collapse > ul > li > ul > li > ul,
	.main-header .main-menu .navbar-collapse > ul > li > ul > li > ul.from-left{
		position:relative;
		border:none !important;
		float:none !important;
		visibility:visible !important;
		opacity:1 !important;
		display:none;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#ffffff;
		border-radius:0px;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		transform:rotateX(0deg);
		-webkit-transform:rotateX(0deg);
		-ms-transform:rotateX(0deg);
		-moz-transform:rotateX(0deg);
		-o-transform:rotateX(0deg);
	}
		
	.main-menu .navbar-collapse > ul > li > ul,
	.main-menu .navbar-collapse > ul > li > ul > li > ul{
		border-top:1px solid #0bc165 !important;	
	}
	
	.main-menu .navbar-collapse > ul > li > a,
	.main-menu .navbar-collapse > ul > li > ul > li > a,
	.main-menu .navbar-collapse > ul > li > ul > li > ul > li > a{
		padding:10px 10px !important;
		color:#0bc165 !important;
		background:#ffffff;
	}
	
	.main-menu .navbar-collapse > ul > li > a:hover,
	.main-menu .navbar-collapse > ul > li > a:active,
	.main-menu .navbar-collapse > ul > li > a:focus,
	.main-menu .navbar-collapse > ul > li:hover > a,
	.main-menu .navbar-collapse > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > ul > li > ul > li > ul > li:hover > a{
		background:#0bc165;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{
		position:absolute;
		right:10px;
		top:7px;
		display:block;
		width:40px;
		height:30px;
		background:#0bc165 url(../images/icons/submenu-icon.png) center center no-repeat;
		cursor:pointer;
		border:1px solid #0bc165;
	}
	
	.main-menu .navbar-collapse > ul li.dropdown:hover > .dropdown-btn{
		border-color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > ul li.dropdown:after,
	.main-menu .navbar-collapse > ul > li.dropdown > a::after{
		display:none !important;	
	}
	
	.main-header .mega-menu .nav-column{
		width:100% !important;
		padding:0px;
		margin:0px;
		box-shadow:none !important;
		-webkit-box-shadow:none !important;
		-ms-box-shadow:none !important;
		-o-box-shadow:none !important;
		-moz-box-shadow:none !important;
	}
	
	.main-header .mega-menu{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		width: 100%;
		top:0px;
		height:auto;
	}
	
	
	.main-header .main-menu .navbar-collapse > ul > li > ul,
	.main-header .main-menu .navbar-collapse > ul > li > ul > li > ul{
		transition:none;
		-webkit-transition:none;
		-moz-transition:none;
		-o-transition:none;
		-ms-transition:none;
	}
	
	.parallax-section h3{
		font-size:22px;
	}
	
	.parallax-section .theme-btn{
		margin-bottom:10px;
	}
	
	.filter-tabs{
		text-align:center;
	}
	
	.subscribe-newsletter .text-content{
		padding-left:15px;
	}
	
	.subscribe-newsletter .icon{
		position:relative;
		margin-bottom:20px;
	}
	
	.subscribe-newsletter .form-area{
		padding:20px 15px;
	}
	
	.subscribe-newsletter .form-area .form-group{
		padding-right:0px;
	}
	
	.subscribe-newsletter .form-area input[type="submit"],
	.subscribe-newsletter .form-area button[type="submit"]{
		position:relative;
		margin-top:20px;
	}
	
	.main-header .header-top .top-right{
		padding-top:10px;
		text-align:left;
	}
	
	.sec-text p br{
		display:none;
	}
	
	.faq-box,
	.recent-portfolio-posts .post-item,
	.sidebar-page .posts-side{
		margin-bottom:40px;
	}
	
	.not-found-section h1{
		font-size:120px;
	}
	
	.not-found-section h2{
		font-size:50px;
	}
	
	.featured-section .item .icon{
		left:15px;
	}
	
	.contact-section .map-location{
		height:200px;
	}
	
	.contact-section{
		background-image:none !important;
	}
	
	.contact-section .contact-info{
		margin-bottom:40px;
	}
	
	.main-slider .window-size .big-title h1{
		font-size:30px;	
	}
	
	.shop-page .content-header .layout-options,
	.shop-page .content-header .filter-options{
		float:none;
		width:100%;
		padding-top:10px;
	}
	
	.list-view .shop-item{
		width:100% !important;
		float:none !important;
		max-width:400px;
		margin:0 auto 30px;
	}
	
	.pop-box,
	.pop-box .shop-popup{
		max-width:600px;
		margin:10px auto;	
	}
	
	.shop-popup .item-inner .image-box,
	.shop-popup .item-inner .item-desc{
		width:100%;
		float:none;	
	}
	
	.main-header .header-top .user-links{
		float:none !important;
		margin-left:0px !important;
	}
.masonry-gallery .bg-overlay h4{
		display:none;
	}
	
	.basic-footer .social,
	.basic-footer .copyright{
		float:none;
		width:100%;
		text-align:center;
		padding:5px 0px;
	}
	
	.contact-info .info-area .info-block.email,
	.contact-info .info-area .info-block.phone,
	.contact-info .info-area .info-block,
	.contact-info .info-area .info-block.lower{
		float:none !important;
		display:block;
		margin-bottom:30px;
		width:100%;
	}
	
	.sidebar-page .comments-area .reply-comment{
		margin-left:0px;
	}
	
	.window-size .auto-container{
		position:relative !important;
		min-height:0px !important;
		height:auto !important;
	}
	
	.default-banner .window-size{
		padding:30px 15px !important;	
	}
	
	.shop-page .shop-item{
		width:100% !important;
		float:none !important;
		max-width:400px;
		margin:0 auto 30px;
	}
	
	.prod-table .table-responsive{
		overflow-x:auto;
	}
	
	.prod-tabs .tab-btns .tab-btn{
		border:1px solid #3d3d3d !important;
		float:none;
		width:100%;
		margin:0px;
		margin-bottom:10px;
	}
	
	.prod-tabs .tab-btns .tab-btn.active-btn,
	.prod-tabs .tab-btns .tab-btn:hover{
		background:#3d3d3d !important;
		color:#ffffff !important;
	}
.tp-parallax-wrap {
    display: none;
}
.main-slider .forcefullwidth_wrapper_tp_banner {
    height: 400px !important;
}
#rev_slider_3_1_wrapper {
    height: 400px !important;
}
.abouttcsppp .wpb_column.col-md-4 {
    border-right: 1px solid rgba(102, 102, 102, 0) !important;
}
.services-section .column {
    border-bottom: 0px solid !important;
    border-right: 0px solid !important;
}
.neww-row .col-md-4 .wpb_top-to-bottom {
    background: #fff !important;
}
.cleeaan .sec-title:after {
    display: none;
}
.cleeaan .sec-title {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.layout-images .sec-text {
    width: 100% !important;
    margin: auto !important;
}
.awsome {
    padding: 18px 0!important;
}
.awsome .layout-images .sec-title h2{
    font-size: 27px !important;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome1 .layout-images .sec-title h2{
    font-size: 27px;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome .auto-container {
    padding: 0;
}
.awsome .layout-images .sec-text {
    padding: 20px 0px 101px 0 !important;
}
.awsome3 {
    padding: 14% 0 0 !important;
}
.awsome3 .layout-images .sec-title h2{
    font-size: 27px !important;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome3 .auto-container {
    padding: 0;
}
.awsome3 .layout-images .sec-text {
    padding: 20px 0px 101px 0 !important;
}
.bloggs .col-md-4 {
    margin: 0 0px !important;
    width: 100% !important;
}
.bloggs.row {
    padding: 0px 0px 0px !important;
}
.pricee .col-md-4.col-sm-6:nth-child(2) {
    margin: 0 5px 14px 2px !important;
}
.vc_custom_1454416535543 {
    background-repeat: no-repeat;
    background-size: cover;
}
.cntct .col-md-6:first-child {
    width: 100% !important;
}
.map-info .cusinfopos {
    padding-left: 19px !important;
    width: 100% !important;
    padding-top: 100px !important;
}
.map-info h2 {
    font-size: 32px !important;
    line-height: 0px !important;
    margin-bottom: 19px !important;
}

.map-info strong {
    font-size: 40px !important;
}
.cntct .col-md-6:last-child {
    width: 104% !important;
}

.main-header .header-top .top-left {
    padding-right: 0;
}
.main-header .header-top .top-left {
    padding-right: 0;
    padding-left: 0;
}
.main-header .header-top .top-left .phone-num, .main-header .header-top .top-left .email {
    float: left !important;
    margin: 0 16px 0 0 !important;
}
.main-header .header-top .top-right {
    text-align: left;
    padding: 15px 0;
    margin-left: -9px;
    float: left;
    width: 25%;
}
.home .main-header .header-top .top-left {
    padding-left: 0px;
}
.main-header .header-top .top-left {
    padding-right: 0;
    padding-left: 22px;
    padding-top: 15px;
    float: left;
    width: 75%;
}
.services-section .sec-text {
    margin-bottom: 8px !important;
    width: 100%;
    margin: auto;
}
.home .sec-title {
    position: relative;
    padding: 0px 24px 0;
    text-align: left;
}
.abouttcsppp {
    padding: 36px 0 36px !important;
}
.abouttcsppp .texxt {
    padding-bottom: 17px;
}
.home .sec-title h2 {
    font-size: 26px !important;
}
.awsome1 {
    padding: 4% 0% 44px 0% !important;
    margin-top: -89px !important;
}
.hours .auto-container {
    padding: 0px 9px;
}
.hours .fact-counter.no-padd-bottom {
    padding-bottom: 57px !important;
    padding-top: 57px !important;
}
.sec-text p {
    font-size: 14px;
    padding-top: 10px;
}
.filter-tabs li {
    padding: 9px;
}
.latest-work .work-header {
    position: relative;
    margin-bottom: 16px;
}
.vc_custom_1453923221858 .sec-title h2 {
    font-size: 18px !important;
    font-weight: 300;
    margin-top: -11px !important;
}
.ccb {
    padding-top: 0px;
}
.ccb input[type="email"] {
    width: 68% !important;
}
.vc_custom_1453923221858 .ccb .wpcf7-submit {
    width: 32% !important;
    padding: 7px;
    font-size: 12px;
}
.our-team .sec-text {
    margin-bottom: 50px !important;
}
.page-id-10 .main-header .header-top .top-left {
    padding-left: 0 !important;
}
}


@media only screen and (max-width: 599px){
	.masonry-gallery .bg-overlay h4{
		display:none;
	}
	
	.basic-footer .social,
	.basic-footer .copyright{
		float:none;
		width:100%;
		text-align:center;
		padding:5px 0px;
	}
	
	.contact-info .info-area .info-block.email,
	.contact-info .info-area .info-block.phone,
	.contact-info .info-area .info-block,
	.contact-info .info-area .info-block.lower{
		float:none !important;
		display:block;
		margin-bottom:30px;
		width:100%;
	}
	
	.sidebar-page .comments-area .reply-comment{
		margin-left:0px;
	}
	
	.window-size .auto-container{
		position:relative !important;
		min-height:0px !important;
		height:auto !important;
	}
	
	.default-banner .window-size{
		padding:30px 15px !important;	
	}
	
	.shop-page .shop-item{
		width:100% !important;
		float:none !important;
		max-width:400px;
		margin:0 auto 30px;
	}
	
	.prod-table .table-responsive{
		overflow-x:auto;
	}
	
	.prod-tabs .tab-btns .tab-btn{
		border:1px solid #3d3d3d !important;
		float:none;
		width:100%;
		margin:0px;
		margin-bottom:10px;
	}
	
	.prod-tabs .tab-btns .tab-btn.active-btn,
	.prod-tabs .tab-btns .tab-btn:hover{
		background:#3d3d3d !important;
		color:#ffffff !important;
	}
.tp-parallax-wrap {
    display: none;
}
.main-slider .forcefullwidth_wrapper_tp_banner {
    height: 400px !important;
}
#rev_slider_3_1_wrapper {
    height: 400px !important;
}
.abouttcsppp .wpb_column.col-md-4 {
    border-right: 1px solid rgba(102, 102, 102, 0) !important;
}
.services-section .column {
    border-bottom: 0px solid !important;
    border-right: 0px solid !important;
}
.neww-row .col-md-4 .wpb_top-to-bottom {
    background: #fff !important;
}
.cleeaan .sec-title:after {
    display: none;
}
.cleeaan .sec-title {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.layout-images .sec-text {
    width: 100% !important;
    margin: auto !important;
}
.awsome {
    padding: 18px 0!important;
}
.awsome .layout-images .sec-title h2{
    font-size: 27px !important;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome1 .layout-images .sec-title h2{
    font-size: 27px;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome .auto-container {
    padding: 0;
}
.awsome .layout-images .sec-text {
    padding: 20px 0px 101px 0 !important;
}
.awsome3 {
    padding: 13% 0 0 !important;
}
.awsome3 .layout-images .sec-title h2{
    font-size: 27px !important;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome3 .auto-container {
    padding: 0;
}
.awsome3 .layout-images .sec-text {
    padding: 20px 0px 101px 0 !important;
}
.bloggs .col-md-4 {
    margin: 0 0px !important;
    width: 100% !important;
}
.bloggs.row {
    padding: 0px 0px 0px !important;
}
.pricee .col-md-4.col-sm-6:nth-child(2) {
    margin: 0 5px 14px 2px !important;
}
.vc_custom_1454416535543 {
    background-repeat: no-repeat;
    background-size: cover;
}
.cntct .col-md-6:first-child {
    width: 100% !important;
}
.map-info .cusinfopos {
    padding-left: 19px !important;
    width: 100% !important;
    padding-top: 100px !important;
}
.map-info h2 {
    font-size: 32px !important;
    line-height: 0px !important;
    margin-bottom: 19px !important;
}

.map-info strong {
    font-size: 40px !important;
}
.cntct .col-md-6:last-child {
    width: 104% !important;
}

.main-header .header-top .top-left {
    padding-right: 0;
}
.main-header .header-top .top-left {
    padding-right: 0;
    padding-left: 0;
float: left;
    width: 82%;
}
.main-header .header-top .top-left .phone-num, .main-header .header-top .top-left .email {
    float: left !important;
    margin: 0 0px 0 0 !important;
    width: 40.5%;
}
.main-header .header-top .top-right {
    text-align: left;
    padding: 15px 0;
    margin-left: -9px;
    float: left;
    width: 29%;
}
.home .main-header .header-top .top-left {
    padding-left: 0px;
}
.page-id-10 .main-header .header-top .top-left {
    padding-left: 0 !important;
}
.main-header .header-top .top-left {
    padding-right: 0;
    padding-left: 22px;
    padding-top: 15px;
}
.services-section .sec-text {
    margin-bottom: 8px !important;
    width: 100%;
    margin: auto;
}
.home .sec-title {
    position: relative;
    padding: 0px 24px 0;
    text-align: left;
}
.abouttcsppp {
    padding: 36px 0 36px !important;
}
.abouttcsppp .texxt {
    padding-bottom: 17px;
}
.home .sec-title h2 {
    font-size: 26px !important;
}
.awsome1 {
    padding: 4% 0% 44px 0% !important;
    margin-top: -89px !important;
}
.hours .auto-container {
    padding: 0px 9px;
}
.hours .fact-counter.no-padd-bottom {
    padding-bottom: 57px !important;
    padding-top: 57px !important;
}
.sec-text p {
    font-size: 14px;
    padding-top: 10px;
}
.filter-tabs li {
    padding: 9px;
}
.latest-work .work-header {
    position: relative;
    margin-bottom: 16px;
}
.vc_custom_1453923221858 .sec-title h2 {
    font-size: 18px !important;
    font-weight: 300;
    margin-top: -11px !important;
}
.ccb {
    padding-top: 0px;
}
.ccb input[type="email"] {
    width: 68% !important;
}
.vc_custom_1453923221858 .ccb .wpcf7-submit {
    width: 32% !important;
    padding: 7px;
    font-size: 12px;
}
.our-team .sec-text {
    margin-bottom: 50px !important;
}
}


@media only screen and (max-width: 479px){
	
	.masonry-gallery .item{
		width:100%;
	}
	
	#side-navigation .toggle-nav{
		left:-44px;	
	}
.tp-parallax-wrap {
    display: none;
}
.main-slider .forcefullwidth_wrapper_tp_banner {
    height: 300px !important;
}
#rev_slider_3_1_wrapper {
    height: 300px !important;
}
.abouttcsppp .wpb_column.col-md-4 {
    border-right: 1px solid rgba(102, 102, 102, 0) !important;
}
.services-section .column {
    border-bottom: 0px solid !important;
    border-right: 0px solid !important;
}
.neww-row .col-md-4 .wpb_top-to-bottom {
    background: #fff !important;
}
.cleeaan .sec-title:after {
    display: none;
}
.cleeaan .sec-title {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.layout-images .sec-text {
    width: 100% !important;
    margin: auto !important;
}
.awsome {
    padding: 18px 0!important;
}
.awsome .layout-images .sec-title h2{
    font-size: 27px !important;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome1 .layout-images .sec-title h2{
    font-size: 27px;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome .auto-container {
    padding: 0;
}
.awsome .layout-images .sec-text {
    padding: 20px 0px 101px 0 !important;
}
.awsome3 {
    padding: 20% 0 0!important;
}

.awsome3 .layout-images .sec-title h2{
    font-size: 27px !important;
    margin-top: 18px !important;
    margin-bottom: -20px !important;
}
.awsome3 .auto-container {
    padding: 0;
}
.awsome3 .layout-images .sec-text {
    padding: 20px 0px 101px 0 !important;
}
.bloggs .col-md-4 {
    margin: 0 0px !important;
    width: 100% !important;
}
.bloggs.row {
    padding: 0px 0px 0px !important;
}
.pricee .col-md-4.col-sm-6:nth-child(2) {
    margin: 0 5px 14px 2px !important;
}
.vc_custom_1454416535543 {
    background-repeat: no-repeat;
    background-size: cover;
}
.cntct .col-md-6:first-child {
    width: 100% !important;
}
.map-info .cusinfopos {
    padding-left: 19px !important;
    width: 100% !important;
    padding-top: 100px !important;
}
.map-info h2 {
    font-size: 32px !important;
    line-height: 0px !important;
    margin-bottom: 19px !important;
}

.map-info strong {
    font-size: 40px !important;
}
.cntct .col-md-6:last-child {
    width: 104% !important;
}
.main-header .header-top .top-left {
    padding-right: 0;
}
.main-header .header-top .top-left {
    padding-right: 0;
    padding-left: 0;
}
.main-header .header-top .top-left .phone-num, .main-header .header-top .top-left .email {
    float: left !important;
    margin: 0px -13px 0 0 !important;
    width: 53%;
}
.main-header .header-top .top-right {
    text-align: left;
    padding: 15px 0;
    margin-left: -9px;
    width: 51% !important;
}
.home .main-header .header-top .top-left {
    padding-left: 0px;
}
.page-id-10 .main-header .header-top .top-left {
    padding-left: 0 !important;
}
.main-header .header-top .top-left {
    padding-right: 0;
    padding-left: 22px;
    padding-top: 15px;
    width: 100%;
}
.services-section .sec-text {
    margin-bottom: 8px !important;
    width: 100%;
    margin: auto;
}
.sec-title {
    position: relative;
    padding: 0px 24px 0;
    text-align: left;
}
.abouttcsppp {
    padding: 36px 0 36px !important;
}
.abouttcsppp .texxt {
    padding-bottom: 17px;
}
.sec-title h2 {
    font-size: 26px !important;
}
.awsome1 {
    padding: 4% 0% 44px 0% !important;
    margin-top: -89px !important;
}
.hours .auto-container {
    padding: 0px 9px;
}
.hours .fact-counter.no-padd-bottom {
    padding-bottom: 57px !important;
    padding-top: 57px !important;
}
.sec-text p {
    font-size: 14px;
    padding-top: 10px;
}
.filter-tabs li {
    padding: 9px;
}
.latest-work .work-header {
    position: relative;
    margin-bottom: 16px;
}
.vc_custom_1453923221858 .sec-title h2 {
    font-size: 18px !important;
    font-weight: 300;
    margin-top: -11px !important;
}
.ccb {
    padding-top: 0px;
}
.ccb input[type="email"] {
    width: 68% !important;
}
.vc_custom_1453923221858 .ccb .wpcf7-submit {
    width: 32% !important;
    padding: 7px;
    font-size: 12px;
}
.our-team .sec-text {
    margin-bottom: 50px !important;
}
}
